CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCJE]

--detach
    Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

--help, -h
    Wyświetla ten tekst pomocy i kończy działanie

--ignore-plugins
    Pomiń niestandardowe wtyczki - przydatne, gdy zainstalujesz wtyczkę, która blokuje uruchomienie calibre

--no-update-check
    Nie sprawdzaj czy uaktualnienie jest dostępne

--shutdown-running-calibre, -s
    Powoduje zamknięcie wszystkich uruchomionych instancji calibre. Należy pamiętać, że wszystkie niezakończone zadania zostaną przerwane więc należy używać tego przełącznika ostrożnie.

--start-in-tray
    Uruchom zminimalizowany w zasobniku systemowym.

--verbose, -v
    Pominięto, nie używać. Istnieje tylko dla wstecznej zgodności

--version
    Wyświetla wersję programu i kończy działanie

--with-library
    Użyj biblioteki w podanej lokalizacji.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal